body {
	margin: 0px; padding: 0px; color: rgb(51, 51, 51); font-family: Arial, Helvetica, sans-serif,"宋体";
}
a:link {
	color: rgb(153, 1, 1); text-decoration: none;
}
a:visited {
	color: rgb(153, 1, 1);
}
a:hover {
	color: rgb(153, 1, 1); text-decoration: underline;
}
a:active {
	color: rgb(153, 1, 1);
}
.wrap {
	width: 945px; color: rgb(51, 51, 51); overflow: hidden; padding-left: 42px; font-family: Arial, Helvetica, sans-serif,"宋体"; float: left; }
.font14 {
	color: rgb(51, 51, 51); font-size: 14px; font-weight: bold;
}
.font_red {
	color: rgb(153, 1, 1); font-family: Arial, Helvetica, sans-serif,"宋体"; font-size: 12px;
}
.tab {
	border-top-color: rgb(204, 204, 204); border-left-color: rgb(204, 204, 204); border-top-width: 1px; border-left-width: 1px; border-top-style: solid; border-left-style: solid;
}
.tab tr td {
	padding: 1px 5px 1px 2px; border-right-color: rgb(204, 204, 204); border-bottom-color: rgb(204, 204, 204); border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid;
}
.tab2 {
	margin: 0px; padding: 0px;
}
.tab2 th {
	margin: 0px; padding: 4px;
}
.tab2 tr td {
	margin: 0px; padding: 4px; background-color: rgb(255, 255, 255);
}
.banner {
	height: 393px; background-color: rgb(175, 180, 190);
}
.nav_bj {
	height: 20px; margin-top: 1px; background-color: rgb(153, 153, 153);
}
.nav_wrap {
	width: 987px; height: 20px; color: rgb(255, 255, 255); line-height: 20px; font-family: Arial, Helvetica, sans-serif,"宋体"; font-size: 12px;
}
.nav_wrap a:link {
	color: rgb(255, 255, 255); text-decoration: none;
}
.nav_wrap a:visited {
	color: rgb(255, 255, 255);
}
.nav_wrap a:hover {
	color: rgb(255, 255, 255);
}
.nav_wrap a:active {
	color: rgb(255, 255, 255);
}
.nav_01 {
	width: 342px; padding-left: 42px; float: left;
}
.nav_02 {
	background: url("images/icon-toolbar-arrows-sprite.gif") no-repeat 0px 0px; border-width: 0px 1px; border-style: none solid; border-color: currentColor transparent; padding: 0px 8px 0px 20px; border-image: none; color: rgb(255, 255, 255); line-height: 20px; font-size: 85%; text-decoration: none; margin-right: 2px; float: left; cursor: pointer;
}
.divcon {
	float: left; position: relative;
}
.layerdiv {
	background: rgb(238, 238, 238); padding: 10px; left: 8px; top: 21px; width: 380px; height: 50px; color: black; line-height: 200%; position: absolute;
}
.layerdiv > span {
	width: 90%; padding-bottom: 5px; border-bottom-color: black; border-bottom-width: 1px; border-bottom-style: dotted; display: block;
}
a.close {
	background: url("images/icon-cross.gif") no-repeat center rgb(221, 221, 221); top: 0px; width: 18px; height: 18px; right: 0px; text-indent: -9999em; overflow: hidden; display: block; position: absolute; cursor: pointer;
}
.over.nav_02 {
	background-position: 0px bottom; color: black;
}
.nav_03 {
	width: 298px; float: right;
}
.main_left {
	width: 600px; color: rgb(51, 51, 51); line-height: 18px; font-family: Arial, Helvetica, sans-serif,"宋体"; font-size: 12px; float: left;
}
.main_Crumbs {
	padding: 20px 0px; width: 600px; font-family: Arial, Helvetica, sans-serif,"宋体"; font-size: 12px;
}
.main_link {
	color: rgb(51, 51, 51);
}
.main_link a:link {
	color: rgb(51, 51, 51); text-decoration: none;
}
.main_link a:visited {
	color: rgb(51, 51, 51);
}
.main_link a:hover {
	color: rgb(51, 51, 51); text-decoration: underline;
}
.main_link a:active {
	color: rgb(51, 51, 51);
}
.main_bt {
	text-align: center; font-size: 14px; font-weight: bold;
}
.text {
	line-height: 20px; font-family: Arial, Helvetica, sans-serif,"宋体"; font-size: 12px;
}
.baoming {
	color: rgb(153, 1, 1); line-height: 18px; font-family: Arial, Helvetica, sans-serif,"宋体"; font-size: 12px;
}
.baoming a:link {
	color: rgb(153, 1, 1); text-decoration: none;
}
.baoming a:visited {
	color: rgb(153, 1, 1);
}
.baoming a:hover {
	color: rgb(153, 1, 1); text-decoration: underline;
}
.baoming a:active {
	color: rgb(153, 1, 1);
}
.hdjp {
	width: 600px; border-bottom-color: rgb(153, 153, 153); border-bottom-width: 1px; border-bottom-style: dotted; float: left;
}
.hdjp_ty {
	width: 600px; color: rgb(153, 1, 1); line-height: 24px; padding-top: 5px; float: left;
}
.gift {
	padding: 0px 0px 0px 15px; width: 557px; float: left;
}
.gift_font {
	width: 600px; float: left;
}
.gift_font_1 {
	width: 110px; text-align: center; padding-bottom: 5px; float: left;
}
.gift_font_2 {
	width: 170px; text-align: center; padding-bottom: 5px; float: left;
}
.gift_font_3 {
	width: 180px; text-align: center; padding-bottom: 5px; float: left;
}
.gift_font_4 {
	width: 139px; text-align: center; padding-bottom: 5px; float: left;
}
.gift_font p {
	margin: 0px; padding: 0px; line-height: 18px;
}
.gift_font_bt {
	color: rgb(153, 1, 1); font-weight: bold;
}
.honor_l {
	width: 138px; height: 195px; padding-top: 5px; float: left;
}
.honor_r {
	width: 457px; height: 195px; padding-top: 5px; float: left;
}
.tishi {
	width: 600px; height: 20px; color: rgb(153, 153, 153); border-bottom-color: rgb(153, 153, 153); border-bottom-width: 1px; border-bottom-style: dotted; float: left;
}
.button {
	padding: 30px 0px; width: 600px; height: 50px; text-align: center; float: left;
}
.Requirement {
	width: 600px; font-family: Arial, Helvetica, sans-serif,"宋体"; font-size: 12px;
}
.rwmd_box {
	margin: 0px 0px 30px; border: 1px solid rgb(233, 233, 233); border-image: none; width: 598px; height: 100px; float: left;
}
.rwmd_bt {
	background: rgb(241, 241, 241); width: 598px; height: 29px; border-bottom-color: rgb(233, 233, 233); border-bottom-width: 1px; border-bottom-style: solid;
}
.rwmd_box2 {
	width: 580px; height: 24px; border-bottom-color: rgb(233, 233, 233); border-bottom-width: 1px; border-bottom-style: dotted; float: left;
}
.rwmd_box2 span {
	margin: 0px 4px 0px 10px; width: 130px; line-height: 24px; overflow: hidden; float: left; display: block; heigh: 24px;
}
.link {
	padding: 60px 26px 0px 0px; width: 280px; float: right;
}
.link_bt {
	font-size: 12px; font-weight: bold;
}
.text {
	margin-top: 10px; widt: 200px; heigth: 120px;
}
.text a:link {
	color: rgb(153, 1, 1); text-decoration: none;
}
.text a:visited {
	color: rgb(51, 51, 51);
}
.text a:hover {
	color: rgb(153, 1, 1); text-decoration: underline;
}
.text a:active {
	color: rgb(153, 1, 1);
}
.text ul {
	list-style: none; margin: 0px; padding: 0px;
}
.text ul li {
	background-position: 0px 6px; margin: 0px; width: 200px; line-height: 22px; padding-left: 14px; font-size: 12px; background-image: url("images/icon_tb4.png"); background-repeat: no-repeat;
}
.line {
	padding: 8px 0px; width: 280px; height: 1px; border-bottom-color: rgb(153, 153, 153); border-bottom-width: 1px; border-bottom-style: solid; float: right;
}
.banner2_box {
	background: url("images/ly_bj.jpg") rgb(175, 179, 190); width: 100%; height: 144px;
}
.banner2_box2 {
	width: 930px; height: 144px; float: left;
}
.banner2 {
	width: 638px; height: 144px; float: left; background-color: rgb(175, 180, 190);
}
.banner2_right {
	width: 260px; height: 20px; color: rgb(255, 255, 255); line-height: 20px; font-family: Arial, Helvetica, sans-serif,"宋体"; font-size: 12px; float: right;
}
.banner_r1 {
	width: 290px; margin-top: 40px; float: left; heigh: 140px;
}
.banner_r1 p {
	margin: 0px; padding: 0px 0px 0px 20px; color: rgb(255, 255, 255); line-height: 30px; font-family: Arial, Helvetica, sans-serif,"宋体"; font-size: 18px;
}
.nav_wrap2 {
	width: 900px; height: 20px; color: rgb(255, 255, 255); line-height: 20px; font-family: Arial, Helvetica, sans-serif,"宋体"; font-size: 12px;
}
.nav_wrap2 a:link {
	color: rgb(255, 255, 255); text-decoration: none;
}
.nav_wrap2 a:visited {
	color: rgb(255, 255, 255);
}
.nav_wrap2 a:hover {
	color: rgb(255, 255, 255);
}
.nav_wrap2 a:active {
	color: rgb(255, 255, 255);
}
.nav_001 {
	width: 280px; padding-left: 42px; float: left;
}
.nav_002 {
	width: 204px; float: left;
}
.nav_003 {
	width: 298px; float: right;
}
.main_left2 {
	width: 919px; color: rgb(51, 51, 51); line-height: 18px; font-family: Arial, Helvetica, sans-serif,"宋体"; font-size: 12px; float: left;
}
.main_Crumbs2 {
	padding: 20px 0px; width: 919px; font-family: Arial, Helvetica, sans-serif,"宋体"; font-size: 12px;
}
.line_1 {
	padding: 30px 0px 0px; width: 280px; height: 2px;
}
.al_box {
	border: 1px solid rgb(204, 204, 204); border-image: none; width: 278px;
}
.alfx_bt {
	color: rgb(51, 51, 51); line-height: 30px; padding-left: 15px; font-size: 12px; font-weight: bold; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: solid;
}
.alfx {
	width: 278px; float: left;
}
.alfx a:link {
	color: rgb(0, 120, 182); text-decoration: none;
}
.alfx a:visited {
	color: rgb(0, 120, 182);
}
.alfx a:hover {
	color: rgb(0, 120, 182); text-decoration: underline;
}
.alfx a:active {
	color: rgb(0, 120, 182);
}
.alfx dl {
	margin: 0px; padding: 10px; width: 260px; float: left;
}
.alfx dt {
	width: 260px; color: rgb(0, 120, 182); line-height: 20px; font-family: Arial, Helvetica, sans-serif,"宋体"; font-size: 12px; float: left;
}
.alfx dd {
	margin: 5px 0px; padding: 0px 0px 5px; width: 260px; line-height: 20px; font-family: Arial, Helvetica, sans-serif,"宋体"; font-size: 12px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: dotted; float: left;
}
.hdjp strong {
	margin: 0px 1px; width: 87px; height: 26px; text-align: center; line-height: 26px; float: left; cursor: pointer;
}
.hdjp strong:hover {
	background: url("images/act.jpg") no-repeat 0px 0px; color: rgb(153, 1, 1);
}
.actstrong {
	background: url("images/act.jpg") no-repeat 0px 0px; color: rgb(153, 1, 1);
}
.divcons {
	display: none;
}
#scrolldiv {
	width: 100%; height: 70px; -ms-overflow-y: scroll;
}
